export const SET_USER = "SET_USER";
export const ADD_DEFAULT_IMAGE = "ADD_DEFAULT_IMAGE";
export const CLEAR_USER = "CLEAR_USER";
export const SET_LOGGING = "SET_LOGGING";
export const SET_USER_AVATAR = "SET_USER_AVATAR";
export const SET_DIRECTIONS = "SET_DIRECTIONS";
export const SET_TEMPLATES = "SET_TEMPLATES";
export const SET_ELEMENTS = "SET_ELEMENTS";
export const SET_SECTIONS_VARIATIONS = "SET_SECTIONS_VARIATIONS";
export const ADD_USER_PHOTO = "ADD_USER_PHOTO";
export const ADD_USER_SITE = "ADD_USER_SITE";
export const SET_USER_SITES = "SET_USER_SITES";
export const REPLACE_USER_SITE = "REPLACE_USER_SITE";
export const DELETE_USER_SITES = "DELETE_USER_SITES";
export const SET_HOME_CONTENT = "SET_HOME_CONTENT";
export const SET_HEADER_IMAGES = "SET_HEADER_IMAGES";
export const SET_EDITING_SITE = "SET_EDITING_SITE";
export const ADD_SERVICE = "ADD_SERVICE";
export const SET_DEFAULT_IMAGES = "SET_DEFAULT_IMAGES";
export const SHOW_MODAL = "SHOW_MODAL";
export const HIDE_MODAL = "HIDE_MODAL";
export const SET_USER_IMAGES = "SET_USER_IMAGES";
export const DELETE_USER_IMAGE = "DELETE_USER_IMAGE";
export const ADD_USER_IMAGES = "ADD_USER_IMAGES";
export const ADD_MESSAGE = "ADD_MESSAGE";
export const SET_MESSAGES = "SET_MESSAGES";
export const SET_LANGUAGE = "SET_LANGUAGE";
export const SET_ALL_LANGUAGES = "SET_ALL_LANGUAGES";